Gecode::Search::Seq::SharedStopInfo Class Reference

Shared stop information. More...

`#include <pbs.hh>`

## Public Attributes

bool | done
| Whether search stopped because the slice is done.
unsigned long int | l
| The current failure limit, incremented for each slice.

## Detailed Description

Shared stop information.

Definition at line 42 of file pbs.hh.

## Member Data Documentation

## done

bool Gecode::Search::Seq::SharedStopInfo::done

Whether search stopped because the slice is done.

Definition at line 45 of file pbs.hh.

## l

unsigned long int Gecode::Search::Seq::SharedStopInfo::l

The current failure limit, incremented for each slice.

Definition at line 47 of file pbs.hh.

The documentation for this class was generated from the following file:

- gecode/search/seq/pbs.hh